body {
    background: white;
    color: black;
    font-family: serif;
    line-height: 1.4em;
    text-align: center;
    margin: 0;
    padding: 0;
}

.dark-mode {
    background: rgb(0, 28, 46);
    color: rgb(241, 255, 191);

}

h1 {
    display: block;
    font-size: 4em;
    text-align: center;
    margin: 4rem 0.5rem 0.5rem 0.5rem;
}

h2 {
    font-size: 2rem;
    line-height: 2.25rem;
    margin: 1rem 0 .5rem 0;
}

